@charset "shift_jis";

body {
background-color: #fffacd; }

#outline {
width : 920px; 
text-align : left;
border : none; }

.margin {
margin : 0 10px; }

#header {
width : 920px; 
background : url(media/03-wallpaper.gif) repeat-y;
text-align : left; }

.headerfont {
font-size : 80%;
line-height : 120%;
color : #ffffff; }

.headerfont a { text-decoration : none; font-weight : bold; color : #ffffff; }
.headerfont a:hover { text-decoration : none; font-weight : bold; color : #ffcc33; }

#main {
width : 680px;
border : solid 2px #000000;
background-color : #ffffff;
float : right;
text-align : center; }

.mainfont1 {
font-size : 80%;
color : #ffcc33; }

.mainfont1 a { color : #ffffff; }
.mainfont1 a:hover { color : #ffcc33; }

.mainfont2 {
font-size : 100%;
line-height : 150%;
color : #000000; }

.mainfont3 {
font-size : 84%;
line-height : 170%;
color : #000000; }

#side {
width : 210px;
background : #fffacd;
float : left;
text-align : center; }

.sidefont1 {
font-size : 100%;
font-weight : bold;
color : #ffcc33; }

.sidefont1 a { text-decoration : none; color : #ffffff; }
.sidefont1 a:hover { text-decoration : none; color : #ffcc33; }

.sidefont2 {
font-size : 84%;
color : #ff9933; }

.sidefont2 a { text-decoration : none; color : #000000; }
.sidefont2 a:hover { text-decoration : none; color : #ffcc33; }

.sidefont3 {
font-size : 80%;
color : #ffffff; }

.sidefont3 a { text-decoration : none; color : #ffffff; }
.sidefont3 a:hover { text-decoration : none; color : #ffcc33; }

.c-both {clear:both;}

#footer {
width : 920px; 
background : url(media/04-wallpaper.gif) repeat-y;
text-align : left; } 